.bgimg img {
    width: 100%;
}

.bgimg .imgbox {
    width: 50rem !important;
}
.bgimg > a {
    display: block;
}
#state {
    width: 60%;
    position: absolute;
    top: 260px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #000;
}
#state .cuxian {
    position: absolute;
    top: 40px;
    /*border: 3px solid #6b6b6b;*/
    width: 66px;
}
#state h2 {
    width: auto;
    font-size: 28px;
    font-weight: 700;
    line-height: 42px;
    /*border-bottom: 1px solid #969696;*/
}
#state h1 {
    font-size: 26px;
    font-weight: 700;
    line-height: 40px;
    padding-top: 8px;
    padding-bottom: 18px;
}
#state > h2 a {
    position: relative;
    top: -6px;
    text-align: center;
    width: 100px;
    height: 20px;
    line-height: 16px;
    display: inline-block;
    margin-left: 20px;
    font-size: 16px;
    padding: 2px 8px;
    border-radius: 10px;
    color: #fff;
    background-color: #6b6b6b;
    /*background-color: #005bac;*/
}
.kuai {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    margin: 0 auto;
    color: #6b6b6b;
}

.kuai.kuaitext {
    display: none;
}

.kuaitext .textbox {
    width: 1170rem;
    height: auto;
    margin: 30rem auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 20rem 0;
    flex-direction: row-reverse;
}

.kuaitext:nth-child(2n) .textbox {
    display: flex;
    flex-direction: row;
}

.kuaitext:nth-child(2n) .textbox .text {
    padding-left: 4%;
    padding-right: 0%;
}

.kuaitext .textbox .text ul li {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
    padding-left: 50rem;
    margin-bottom: 24rem;
}

.kuaitext .textbox .text ul li:last-child {
    margin-bottom: 0;
}

.kuaitext .textbox .text ul li p {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 20rem;
}

.kuaitext .textbox .text ul li:after {
    content: "";
    background: url(../image/productgz.png) center no-repeat;
    background-color: transparent;
    background-size: cover;
    width: 38rem;
    height: 38rem;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.kuaitext .textbox .text ul li:before {
    display: none;
}

.kuaitext .textbox .imgbox {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.kuaitext .textbox  .text {
    width: 58%;
    padding-right: 4%;
}

.kuaitext .textbox .text ul {
    width: 100% !important;
    display: block;
}

.kuaitext .textbox .imgbox img {
    width: 80% !important;
    object-fit: cover;
}

.kuai .cpcontentbox {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: auto;
    flex-wrap: wrap;
    margin-bottom: 50rem;
    padding: 0 10rem;
}

.kuai.tjcp .title {
    font-size: 24rem;
    font-weight: 600;
    color: #000;
    text-align: center;
    margin-bottom: 30rem;
    margin-top: 30rem;
    color: #03367f;
    /* text-shadow: 2rem 2rem 1rem #0da3d1; */
}

.kuai.tjcp .title span {
    display: none;
}

.kuai .cpcontentbox .item {
    width: 100%;
    height: 445rem;
    position: relative;
    box-shadow: 0rem 0rem 5rem #00000040;
    border-radius: 7rem;
    overflow: hidden;
    margin-bottom: 3%;
}

.kuai .cpcontentbox .item .img {
    width: 100%;
    height: 88%;
    overflow: hidden;
}

.kuai .cpcontentbox .item .img img {
    width: 100%;
    height: 100%;
    object-fit: scale-down;
    transition: all .6s;
}

.kuai .cpcontentbox .item:hover .img img {
    transform: scale(1.2);
}

.kuai .cpcontentbox .item .btnbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #00000070;
    transition: all .6s;
    transform: translateY(100%);
}

.kuai .cpcontentbox .item:hover .btnbox {
    transform: translateY(0);
}

.kuai .cpcontentbox .item .title {
    height: 12%;
    background: #0da3d1;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16rem;
    margin: 0;
}

.kuai .cpcontentbox .item .btnbox .btn {
    padding: 8rem 35rem;
    background: #0da3d1;
    border-radius: 5rem;
    font-size: 17rem;
    color: #fff !important;
}

.kuai .w {
    width: 100%;
}
.kuai h1,.kuai h2,.kuai h3,.kuai h4 {
    color: #000000;
}
.kuai img {
    max-width: 100%;
    margin: 20rem auto;
    display: block;
    object-fit: cover;
    /* width: 70% !important; */
}
.kuai .bt {
    padding: 12px 0 25px;
    font-size: 31px;
    text-align: left;
}
.kuai ul .bt {
    padding-top: 42px;
    text-align: left;
    padding-left: 21px;
}
.kuai p {
    margin: 0;
    /* padding-bottom: 32rem; */
    font-size: 15rem;
    line-height: 24rem;
    text-align: center;
}
.kuai ul li {
    position: relative;
    padding-left: 40px;
    padding-bottom: 12px;
    font-size: 18rem;
    line-height: 26rem;
}
.kuai ul li h3 {
    font-size: 25px;
    line-height: 20px;
    padding-bottom: 20px;
}
.kuai ul li img {
    margin-bottom: 5px;
}
.kuai li:before {
    content: '';
    display: block;
    position: absolute;
    border: 3px solid #005bac;
    width: 3px;
    height: 3px;
    border-radius: 3px;
    top: 10px;
    left: 20px;
}

/*-------  左右模块  --------*/

.kuailr .textbox  ul li {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
    padding-left: 50rem;
    margin-bottom: 24rem;
    width: 100%;
}

.kuailr .textbox ul {
    width: 100% !important;
}

.kuailr .col-md-6 {
    padding: 0;
}

.kuailr .textbox  ul li::before {

    display: none;

}

.kuailr .textbox  ul li:last-child {
    margin-bottom: 0;
}

.kuailr .textbox  ul li p {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 17rem;
    width: 100%;
}

.kuailr .textbox  ul li:after {
    content: "";
    background: url(../image/productgz.png) center no-repeat;
    background-color: transparent;
    background-size: cover;
    width: 33rem;
    height: 33rem;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.kuailr {
    padding-top: 30px;
    padding-bottom: 30px;
    background: linear-gradient(86deg, #dbdbdb, transparent);
}

.kuailr:nth-child(2n) .bt {
    text-align: center !important;
}

.kuai.kuailr .container .col-md-6 {
    display: flex;
    justify-content: flex-end;
}

.kuai.kuailr .container .col-md-6 .textbox p img {
    width: 87.5% !important;
}

.kuailr .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;
    flex-direction: column-reverse;
}

.kuailr:nth-child(2n) .container {
    display: flex;
    flex-direction: column;
}
.kuailr p {
    width: 80%;
}

/*六配件*/
.peijian ul > li {
    float: left;
    width: 43%;
    margin: 18px 12px;
    padding-bottom: 0 !important;
    background-color: #efefef;
    -webkit-background-origin: content-box;
    background-origin: content-box;
    box-sizing: content-box;
    min-height: 830px;
}
.peijian ul > li h2 {
    font-size: 36px;
    padding-left: 70px;
    padding-top: 60px;
    padding-bottom: 30px;
}
.peijian ul > li p {
    padding-left: 62px;
    font-size: 18px;
    line-height: 32px;
    color: #6b6b6b;
}
.peijian ul > li >img {
    display: block;
    margin: 0 auto;
    width: 60%;
}
.peijian .wifi >img {
    padding-top: 115px;
    padding-bottom: 80px;
}
.peijian .jingpian >img {
    padding: 108px 0;
}
.peijian .jingpian h2,
.peijian .fengji h2 {
    padding-top: 0;
}
.peijian .dianji > img {
    transform: translateY(10%);
}
.peijian .fengji > img {
    padding: 90px 0;
}
.peijian .shuangdaotiao > img {
    padding-top: 96px;
}
.peijian .guolvqi > img {
    padding: 120px 0;
}
.peijian .guolvqi h4 {
    font-size: 24px;
    padding-top: 20px;
    padding-left: 62px;
}


/*技术参数*/
.kuai05 {
    /* padding-top: 30rem; */
    background: #fff !important;
    margin-bottom: 30rem;
}
.kuai05 .bt {
    text-align: center;
}
.kuai05 table {
    width: 100% !important;
    margin: 0 auto;
}
.kuai05 td {
    font-size: 20rem;
    line-height: 46rem;
    border: 1px solid #6b6b6b;
    padding-left: 36rem;
}
#download {
    padding-left: 5%;
    position: relative;
    margin: 38px 0 68px 0;
}
#download h5{
    padding-top: 26px;
    font-size: 20px;
    /*color: #727272;*/
}
#download h4{
    width: 40%;
    padding-top: 10px;
    font-size: 20px;
    color: #000;
}
#download p{
    position: relative;
    padding-top: 10px;
    padding-left: 12px;
    font-size: 20px;
    padding-bottom: 10px;
}
#download p:before {
    content: "";
    width: 5px;
    top: 13px;
    left: 0px;
    height: 20px;
    position: absolute;
    border-top: 16px solid #005bac;
    border-right: 5px solid #005bac;
}
#download a {
    position: absolute;
    width: 31px;
    height: 35px;
    background: url("../image/xiazai.png") no-repeat center;
    top: 40%;
    right: 80px;
}

/*行业*/
.kuai06 {
    background: url("../image/fib-bgccc.jpg") no-repeat 100%;
    background-size: cover;
    min-height: 690px;
}
.kuai06 h1 , .kuai06 p {
    text-align: center;
}
.kuai06 .yangpin li {
    margin-top: 56px;
    float: left;
    width: 33%;
}
.kuai06 li:before {
    border: none !important;
}

/*留言*/




/*推荐*/
#tuijian {
    /* padding-top: 66px; */
    /* min-height: 650rem; */
    /* background: url(../picture/fib-bgccc.jpg) center center no-repeat; */
}
#tuijian h2 {
    width: 50%;
    font-size: 28px;
    text-align: center;
    line-height: 60px;
    margin: 0 auto;
    margin-bottom: 32px;
    padding: 10px 10px ;
}
#tuijian .row {
    padding: 0;
    margin: 0;
}
#tuijian .col-md-4 {
    padding: 0;
    margin: 0;
    padding-right: 24px;
}
#tuijian .col-md-4 img {
    width: 100%;
}
#tuijian h4 {
    height: 49px;
    padding-top: 8px;
    font-size: 18px;
    line-height: 21px;
}
#tuijian p {
    height: 117px;
    padding-top: 8px;
    line-height: 24px;
    /* color: #727272; */
}
#tuijian .col-md-4:hover img {
    opacity: 0.5;
}
#tuijian a span {
    position: absolute;
    right: 24px;
    width: 100px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    border: 1px solid #000;
    display: block;
}
#tuijian .col-md-4:hover a span {
    color: #fff;
    background-color: #000;
    transition:background-color 0.3s linear;
    transition:color 0.3s linear;
}



@media screen and (max-width: 1366px) {
    #state {
        top: 180PX;
    }
    #state h1 {
        font-size: 28px;
        line-height: 32px;
    }
    .kuailr {
        padding: 0 10rem;
        padding-top: 30rem;
        padding-bottom: 40rem;
        text-align: center;
    }

.kuailr .container img {
    width: 70% !important;
}
    .kuailr p {
        width: 80%;
        text-align: center;
        margin: 0 auto;
    }
    .peijian ul > li {
        min-height: 648px;
    }
    .peijian .jingpian >img {
        padding: 59px 0;
    }
    .peijian .wifi >img {
        padding-top: 92px;
        padding-bottom: 57px;
    }
    .peijian ul > li h2 {
        font-size: 30px;
        padding-left: 60px;
        padding-top: 60px;
        padding-bottom: 30px;
    }
    .peijian ul > li p {
        padding-left: 31px;
        font-size: 18px;
        line-height: 24px;
        color: #6b6b6b;
    }
    .peijian .guolvqi > img {
        padding: 90px 0;
    }
    .peijian .guolvqi h2 {
        padding-top: 0;
    }
    .peijian .guolvqi h4 {
        padding-left: 31px;
    }
}

@media screen and (max-width: 768px){
    #state {
        top: 108px;
    }
    #state h2 {
        font-size: 26px;
        line-height: 30px;
    }
    #state h1 {
        font-size: 21px;
        line-height: 20px;
    }
    .kuai08 form.container.row {
        /*padding-top: 128px;*/
        padding-top: 0 !important;
        padding-bottom: 33px !important;
    }
    form div {
        float: none;
        width: auto;
    }
    form .submit {
        transform: translate(0);
    }
    .power li img {
        margin: 0 auto !important;
    }
    .kuai ul li {
        padding: 0;
        padding-left: 0px;
        text-align: left;
    }
    .peijian ul > li {
        width: 100% !important;
        padding: 0 !important;
        margin: 18px 0;
    }
    .peijian ul > li {
        height: auto;
    }
    .kuai06 .yangpin li {
        margin-top: 0;
        width: 100%;
    }
    #tuijian h2 {
        width: 100% !important;
    }
    #tuijian .col-md-4 {
        padding: 0 24px !important;
    }
    .kuai05 td {
        padding-left: 8rem;
        font-size: 14rem;
        line-height: 28rem;
    }

.kuai05 td:nth-child(1) {
    width: 23%;
}
    .kuai .bt {
        padding: 36px 0 33px;
        font-size: 26px;
    }
    .peijian ul > li h2 {
        font-size: 24px;
    }
}
.productviewbox  .indexproduct>.title {
    font-size: 24rem;
    /* padding: 40rem 0; */
    /* text-align: center; */
    width: 100%;
    font-weight: 700;
    color: #000;
    padding-top: 0rem;
    margin-bottom: 30rem;
    position: relative;
    text-align: center;
    color: #03367f;
    /* text-shadow: 2rem 2rem 1rem #0da3d1; */
}

.productviewbox .indexproduct>.title span {
    display: none;
}

.productviewbox  .indexproduct>.title .read {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: none;
}

.productviewbox  .indexproduct>.title .futitle {
    font-size: 18rem;
    /* text-align: center; */
    width: 100%;
    color: #000;
    margin-top: 10rem;
    font-weight: normal;
    display: none;
}


.productviewbox {
    /* width: 100%; */
    /* background: url(../image/nybg.jpg) no-repeat center center; */
    background-size: cover;
    position: relative;
    overflow: hidden;
    /* margin-bottom: 4%; */
    position: relative;
    padding-top: 60rem;
    /* margin-top: 100rem; */
    padding-bottom: 0;
    /* margin-bottom: 50rem; */
    /* height: 680rem; */
}

.productviewbox:after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    /* background: #000; */
}

.productviewbox>.title {
    font-size: 36rem;
    /* padding: 40rem 0; */
    /* text-align: center; */
    width: 100%;
    font-weight: 700;
    color: #000;
    padding-top: 0rem;
    margin-bottom: 90rem;
}

.productviewbox>.title .read {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.productviewbox>.title .futitle {
    font-size: 18rem;
    /* text-align: center; */
    width: 100%;
    color: #000;
    margin-top: 10rem;
    font-weight: normal;
}

.productviewbox .indexcontent .indexproductitem {
    overflow: hidden;
    /* background-color: rgba(102, 102, 102, 0.493); */
    padding: 0rem 10rem;
    display: flex;
    /* flex-wrap: wrap; */
    /* padding: 10rem; */
    width: 100%;
    margin: auto;
    clear: both;
    /* padding: 10rem; */
    flex-wrap: wrap;
}

.productviewbox .indexcontent .indexproductitem::after {
    /* content: ""; */
    /* display: block; */
    /* clear: both; */
}

.productviewbox .indexcontent .indexproductitem .item {
    display: block;
    width: 49%;
    height: 150rem;
    overflow: hidden;
    position: relative;
    margin-right: 2%;
    margin-bottom: 2%;
    box-shadow: 0rem 0rem 6rem #0003;
    margin-right: 2%;
    border-radius: 10rem;
}

a.item {}

.productviewbox .indexcontent .indexproductitem .item:nth-child(2n) {
    margin-right: 0;
}

.productviewbox .indexcontent .indexproductitem .item:nth-child(9) {
    display: none;
    /* margin-right: 33rem; */
}

.productviewbox .indexcontent .indexproductitem .item:nth-child(6) {
    /* height: 753rem; */
    /* float: right; */
    /* margin-right: 33rem; */
}

.productviewbox .indexcontent .indexproductitem2 {
    padding-top: 0;
}

.productviewbox .indexcontent .indexproductitem .item .btnbox {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #03864dbe;
    font-size: 18rem;
    color: #fff;
    height: 40rem;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: scale(0);
    transition: all 1s;
}

.productviewbox .indexcontent .indexproductitem .item .img {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.productviewbox .indexcontent .indexproductitem .item .title {
    position: absolute;
    top: 0;
    left: 0;
    transition: all .6s;
    width: 100%;
    height: 100%;
    background: #00000063;
    color: #fff;
    font-size: 22rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateY(100%);
    z-index: 1;
}

.productviewbox .indexcontent .indexproductitem .item:hover 
 .title {
    transform: translateY(0);
}

.productviewbox .indexcontent .indexproductitem .item .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.7s;
}

.productviewbox .indexcontent .indexproductitem .item:hover .text {
    transform: translateY(0%);
}

.productviewbox .indexcontent .indexproductitem .item:hover .btnbox {
    transform: scale(1);
}

.productviewbox .indexcontent .indexproductitem .item:hover .img img {
    transform: scale(1.2);
}

.productviewbox .indexcontent .indexproductitem .item .text {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.4);
    color: #fff;
    padding: 0 10rem;
    overflow: hidden;
    transition: all 1s;
    transform: translateY(-100%);
}

.productviewbox .indexcontent .indexproductitem .item .text .title {
    font-size: 30rem;
    font-weight: 600;
    margin-bottom: 10rem;
}

.productviewbox .indexcontent .indexproductitem .item .text .icon {
    width: 120rem;
    height: 120rem;
    display: none;
}

.productviewbox .indexcontent .indexproductitem .item .text .icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.indexproduct .card-container {
    width: 31.5%;
    height: 423rem;
    position: relative;
    border-radius: 10px;
    box-shadow: 0rem 0rem 5rem rgba(0, 0, 0, 0.5);
    overflow: hidden;
}

.indexproduct .card {
width: 100%;
height: 100%;
border-radius: inherit;
}

.indexproduct .card .front-content {width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;transition: all 1s cubic-bezier(0.23, 1, 0.320, 1);background: #fff;flex-wrap: wrap;}

.indexproduct .card .front-content .img {
    width: 100%;
    height: 100%;
}

.indexproduct .card .front-content .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.indexproduct .card .content::after {
    content: "";
    position:absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #00000061;
    z-index: -1;
}

.indexproduct .card .front-content p {font-size: 26rem;/* font-weight: 700; */opacity: 1;color: #fff;/* background: linear-gradient(-45deg, #0da3d1 0%, #03367f 100%); */background-clip: text;-webkit-background-clip: text;/* -webkit-text-fill-color: transparent; */transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);height: 12%;display: flex;align-items: center;position: absolute;bottom: 0;left: 0;display: flex;align-items: center;justify-content: center;width: 100%;/* background: #00000080; */}

.indexproduct .card .content {position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: flex;flex-direction: column;align-items: center;justify-content: center;text-align: center;gap: 10rem;/* background: linear-gradient(-45deg, #f89b29 0%, #ff0f7b 100%); */color: #e8e8e8;padding: 20rem;line-height: 1.5;border-radius: 5rem;pointer-events: none;transform: translateY(100%);transition: all 1s cubic-bezier(0.23, 1, 0.320, 1);background-size: cover;background-repeat: no-repeat;font-size: 19rem;}

.indexproduct .card .content .heading {font-size: 30rem;/* font-weight: 700; */}

.indexproduct .card .content p {
    transition: all 1s;
    transform: translateX(-380%);
}

.indexproduct .card:hover .content {
transform: translateY(0);
}

.indexproduct .card:hover .content > p {
    transform: translateX(0);
}

.indexproduct .card:hover .front-content {
transform: translateX(-30%);
}

.indexproduct .card:hover .front-content p {
opacity: 0;
}



.kuailiuyan .lianxifangshi {
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(86deg, #dbdbdb, transparent);
    padding: 30rem 0;
    margin-top: 30rem;
}

.kuailiuyan .lianxifangshi .left {
    width: 49%;
    padding-right: 1%;
    margin: 50rem 0;
}

.kuailiuyan .lianxifangshi .left .miaoshubox {
    width: 77%;
    font-size: 20rem;
    line-height: 38rem;
}

.kuailiuyan .lianxifangshi .left .wenben {
    font-size: 20rem;
    color: #000;
}

.kuailiuyan .lianxifangshi .left>.text {
    line-height: 28rem;
    margin-bottom: 43rem;
    max-height: 112rem;
    overflow: hidden;
    text-overflow: ellipsis;
    text-indent: 36rem;
    font-size: 18rem;
}

.kuailiuyan .lianxifangshi .right {
    width: 94%;
    box-shadow: 0 4rem 20rem 0 rgba(0,0,0,.15);
    border-radius: 30rem;
    padding: 20rem;
    /* margin: 50rem 0; */
    /* margin-bottom: 72rem; */
    padding-bottom: 0;
}

.kuailiuyan .lianxifangshi .right .title {
    text-align: center;
    font-size: 24rem;
    font-weight: 600;
    color: #03367f;
    /* text-shadow: 2rem 2rem 1rem #0da3d1; */
}

.kuailiuyan .lianxifangshi .right .title span {
    display: none;
}

.kuailiuyan .lianxifangshi .left > .title {
    padding: 15rem 0;
    /* font-weight: normal; */
    color: #03367f;
    font-size: 36rem;
    font-weight: normal;
}

.kuailiuyan .lianxifangshi .miaoshutitle {
    margin: 22rem 0;
    font-size: 18rem;
    color: #000;
}

.kuailiuyan .right .formbox {
    width: 100%;
    /* padding: 15rem 0; */
}

.kuailiuyan .right .formbox form {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.kuailiuyan .right .formbox form .line {
    width: 100%;
    position: relative;
    margin-bottom: 10rem;
}

.kuailiuyan .right .formbox form .line.btnbox p {
    display: inline-block;
    padding: 8rem 138rem;
    background: #0da3d1;
    color: #fff;
    border-radius: 10rem;
    font-size: 16rem;
    cursor: pointer;
}

.kuailiuyan .right .formbox form .line.btnbox {
    margin-top: 20rem;
    display: flex;
    justify-content: center;
}

.kuailiuyan .right .formbox form .line.liuyan {
    width: 100%;
}

.kuailiuyan .right .formbox form .line .lxwmtishi {
    \: 0;
    height: 18rem;
    font-size: 12rem !important;
    margin-top: 5rem;
    width: 100%;
}

.kuailiuyan .right .formbox form .miaoshu {
    margin-bottom: 5rem;
}

.kuailiuyan .right .formbox input.text, .kuailiuyan .right .formbox textarea {
    display: block;
    border: none;
    outline: none;
    border: 1rem solid rgba(102, 102, 102, 0.493);
    width: 100%;
    max-width: 100%;
    height: 40rem;
    color: #666!important;
    text-indent: 16rem;
    min-width: 100%;
    font-size: 16rem;
    font-family: '';
    border-radius: 6rem;
}

/*input:-webkit-autofill {*/
/*    -webkit-box-shadow: 0 0 0 1000px white inset !important;*/
/*}*/


.kuailiuyan .right .formbox input.text, .kuailiuyan .right .formbox select {
    display: block;
    border: none;
    outline: none;
    border: 1rem solid rgba(102, 102, 102, 0.493);
    width: 30%;
    height: 40rem;
    color: #666;
    text-indent: 16rem;
    font-size: 16rem;
    font-family: '';
    border-radius: 13rem;
    background: #0da3d10f;
}

.kuailiuyan .right .formbox .fxkp {
    display: block;
    height: 23rem;
    max-width: 100%;
    margin-bottom: 6rem;
    color: #666;
    font-size: 16rem;
    font-family: '';
    line-height: 23rem;
    /* padding-left: 13rem; */
}

.kuailiuyan .right .formbox .fxkp:nth-child(1) {
    margin-top: 10rem;
}

.kuailiuyan .right .formbox .fuwu {
    margin-bottom: 20rem;
    margin-top: 10rem;
}

.line.fuwu.clearfix {}

.kuailiuyan .right .formbox .fuwu > div > input {
    /* text-align: center; */
    border: none;
    color: red!important;
    font-size: 18rem;
    font-weight: 600;
    margin-top: 0 !important;
    padding: 0;
    margin: 0;
    text-indent: 3rem;
}

.kuailiuyan .right .formbox .fuwu .duoxuanbox {
    display: flex;
    /* justify-content: space-between; */
    padding: 0px 32rem;
}

.kuailiuyan .right .formbox .fuwu .duoxuanbox .rightinput {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: flex-end; */
    align-content: flex-start;
    width: 65%;
}

.kuailiuyan .right .formbox .fuwu .duoxuanbox .rightinput label {
    padding-left: 41rem;
    text-align: right;
}

.kuailiuyan .right .formbox .fuwu > div > input::-webkit-input-placeholder {
    color: #666;
}


.kuailiuyan .right .formbox .fxkp input {
    margin-right: 4rem;
}


.kuailiuyan .right .formbox textarea {
    height: 80rem;
    padding-top: 5rem;
    padding-left: 16rem;
    overflow: hidden;
    resize: none;
    text-indent: 0rem;
    border-radius: 10rem;
    background: #f0fafd;
}

.kuailiuyan .right .formbox .lxwmbtn input,.kuailiuyan .right .formbox .btn1 {
    background-color: #6a3493;
    width: 147rem;
    padding: 8rem 0rem;
    color: #fff;
    text-align: center;
    text-indent: 0rem;
    cursor: pointer;
    border-radius: 30rem;
    margin: auto;
    font-size: 18rem;
}

.kuailiuyan .right .formbox .line .red {
    font-size: 16rem;
    width: 83%;
    text-align: right;
    margin-bottom: 20rem;
}

.kuailiuyan .right .formbox .lxwmbtn {
    display: flex;
    margin-top: 20rem;
}




.cjwtbox {
    margin: auto;
    margin-top: 30rem;
    width: 100%;
}

.cjwtbox .itembox {
    /* display: flex; */
    /* flex-wrap: wrap; */
    width: 100%;
}

.cjwtbox .itembox:nth-child(2n) {margin-right: 0;}

.cjwtbox .itemboxbox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 10rem;
}

.cjwtbox .itembox .item {
    width: 100%;
    position: relative;
    display: flex;
    padding-left: 63rem;
    flex-direction: column;
    margin-bottom: 16rem;
}

.cjwtbox .itembox .item .btn {
    width: 40rem;
    height: 40rem;
    position: absolute;
    left: 0rem;
    top: 50%;
    border-radius: 50%;
    border: 1rem solid #0da3d1;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .6s;
    transform: translateY(-50%);
}

.cjwtbox .itembox .item .btn.active {
    background: #0da3d1;
}

.cjwtbox .itembox .item .textbox {
    padding: 20rem;
    border-radius: 12rem;
    border: 1rem solid #0da3d1bf;
    font-size: 14rem;
    line-height: 26rem;
    margin-top: 16rem;
    display: none;
    margin-bottom: 20rem;
}

.cjwtbox .itembox .item .title {
    border: 1rem solid #0da3d1;
    border-radius: 12rem;
    padding: 14rem 14rem;
    font-size: 16rem;
    /* font-weight: 600; */
    /* margin-bottom: 20rem; */
}

.cjwtbox .itembox .item .title.active {
    color: #0da3d1;
}

.cjwtbox .itembox .item .btn img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform.6s;
    cursor: pointer;
    transform: rotateZ(90deg);
}

.cjwtbox .itembox .item .btn.active img {
    transform: rotateZ(180deg);
    filter: brightness(200);
}

.cjwtbox .itembox .item:nth-child(2n) {
    margin-right: 0;
}


 .biaoti {
    font-size: 24rem;
    /* padding: 40rem 0; */
    /* text-align: center; */
    width: 100%;
    font-weight: 700;
    color: #000;
    padding-top: 0rem;
    margin-bottom: 50rem;
    position: relative;
    text-align: center;
    color: #03367f;
    /* text-shadow: 2rem 2rem 1rem #0da3d1; */
}

 .biaoti span {
    display: none;
}